import { Component, OnInit } from '@angular/core';

/** <%= alias %>组件 */
@Component({
  selector: '<%= selector %>',
  templateUrl: './<%= fileName %>.component.html',
  styleUrls: ['./<%= fileName %>.component.less']
})
export class <%= name %>Component implements OnInit {

  constructor() { }

  /** 初始化后 */
  ngOnInit(): void {
  }

}
